@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/***************** 基本設定・全体設定 *****************/
html {
    scroll-behavior: smooth;
    -webkit-scroll-behavior: smooth; /* Safari */
}
body {
    font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
    overflow-wrap: break-word;
    word-wrap: break-word;
    color: #000;
    font-size: 15px;
}
@media screen and (max-width: 360px) {
    body {
        font-size: 14px;
    }
}
@media screen and (min-width: 600px) {
    body {
        font-size: 16px;
    }
}

a:active,
a:focus,
a:hover,
a:link,
a:visited{
	color: #000;
}

a.active,
a:active,
a:focus,
a:hover {
  text-decoration:underline
}

/***************** 共通パーツ *****************/
.container_full {
    width: 100%;
}

/* フレックス */
.flex {
    display: flex;
}

/* フレックス+中央ぞろえ */
.flex__center {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* ポジションレラティブ */
.relative {
    position: relative;
}

/* 太字 */
.bold {
    font-weight: 800;
}

/* センタリング */
.center {
    text-align: center;
}

.container{
	max-width: 1024px;
}

/* ボタン */
.button {
	margin: 0 auto;
    padding: 0;
	max-width: 500px;
    width: 100%;
    border-radius: 30px;
    transition: 0.3s;
    background-color: #ff6801;
    pointer-events: auto;
    cursor: pointer;
    -webkit-transition: 0.3s; /* Safari */
	box-sizing: border-box;
	position: relative;
}
.button:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 14px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	top: 0;
	right: 17px;
	bottom: 0;
	margin: auto;
}
.button img {
    margin: 0 auto;
}
.button:hover {
    box-shadow: 0 0 #fff;
}

@media screen and (max-width: 768px) {
	.button {
		border-radius: 4vw;
		box-shadow: 0.6vw 1.7vw 0 -0.6vw #f9cccf;
	}
	.button:after {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 3vw 0 3vw 4vw;
		border-color: transparent transparent transparent #fff;
		position: absolute;
		top: 0;
		right: 3.4vw;
		bottom: 0;
		margin: auto;
	}
}

/***************** 改行 *****************/
/* pc版のみ改行 */
.pc_view{
    display: block;
}
.sp_view{
    display: none;
}
@media screen and (max-width: 768px) {
    .pc_view {
        display: none;
    }
    .sp_view {
        display: block;
    }	
}

/***************** KV *****************/
.kv {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.kv__box{
	padding: 0 0 30px;
	background-image: url("../img/kv_bg1_pc.png");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 2000px;
	height: 1198px;
}
.kv_box__inner{
	margin: 0 auto;
	max-width: 1235px;
	width: 100%;
	aspect-ratio: 1235 / 860;
	position: relative;
}
.kv__logo{
	max-width: 126px;
	width: 100%;
	position: absolute;
	top: calc(19 / 860 * 100%);
	left: calc(18 / 1235 * 100%);
}
.kv__mark{
	max-width: 295px;
	width: 100%;
	position: absolute;
	top: calc(19 / 860 * 100%);
	right: calc(18 / 1235 * 100%);
}
.kv__title{
	max-width: 830px;
	width: 100%;
	position: absolute;
	top: 0;
	left: calc(177 / 1235 * 100%);
}
.kv__title2{
	margin: auto;
	max-width: 1235px;
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.kv__text{
	margin: 20px auto 0;
	max-width: 980px;
	width: 100%;
}
.kv__period{
	margin: 44px auto 0;
	max-width: 1122px;
	width: 100%;
}

@media screen and (max-width: 1275px) {
	.kv__box{
		background-image: url("../img/kv_bg1_pc.png");
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
		height: auto;
		padding: 0 0 3vw;
	}
	.kv_box__inner{
		margin: 0 auto;
		max-width: 100%;
		width: 96.7%;
		aspect-ratio: 1235 / 860;
		position: relative;
	}
	.kv__logo{
		max-width: 100%;
		width: 10.2%;
		position: absolute;
		top: calc(19 / 860 * 100%);
		left: calc(18 / 1235 * 100%);
	}
	.kv__mark{
		max-width: 100%;
		width: 23.9%;
		position: absolute;
		top: calc(19 / 860 * 100%);
		right: calc(18 / 1235 * 100%);
	}
	.kv__title{
		max-width: 100%;
		width: 67.4%;
		position: absolute;
		top: 0;
		left: calc(177 / 1235 * 100%);
	}
	.kv__title2{
		margin: auto;
		max-width: 100%;
		width: 100%;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.kv__text{
		margin: 1.0vw auto 0;
		max-width: 100%;
		width: 78.4%;
	}
	.kv__period{
		margin: 2vw auto 0;
		max-width: 100%;
		width: 90.7%;
	}
}

@media screen and (max-width: 768px) {
	.kv {
	}
	.kv__box{
		padding: 0;
		background-image: url("../img/kv_bg1.png");
		background-size: contain;
	}
	.kv__box2{
		background-image: url("../img/kv_bg2.png");
		background-size: contain;
	}
	.kv_box__inner{
		max-width: 100%;
		width: 100%;
		aspect-ratio: 750 / 908;
	}
	.kv__logo{
		max-width: 100%;
		width: 12%;
		top: calc(40 / 908 * 100%);
		left: calc(38 / 768 * 100%);
	}
	.kv__mark{
		max-width: 100%;
		width: 25.4%;
		top: calc(38 / 908 * 100%);
		right: calc(42 / 768 * 100%);
		z-index: 2;
	}
	.kv__title{
		max-width: 100%;
		width: 100%;
		top: 0;
		left: calc(0 / 768 * 100%);
	}
	.kv__title2{
		max-width: 100%;
		width: 100%;
		bottom: calc(8 / 908 * 100%);
		left: 0;
	}
	.kv__text{
		margin: 2vw auto 0;
		max-width: 100%;
		width: 56%;
	}
	.kv__period{
		margin: 3vw auto 0;
		max-width: 100%;
		width: 88%;
	}
}

/***************** お問い合わせ *****************/
.contact {
	padding: 0;
}
.box__sns {
    margin: 0 auto;
    width: 100%;
	padding: 50px 20px;
	background-color: #fff;
	box-sizing: border-box;
}
.sns{
	margin: 0 auto 0;
	font-size: 1.5em;
    font-weight: 600;
}
.sns_inner {
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
    max-width: 447px;
    width: 100%;
}
.sns_inner p{
	margin-right: 40px;
}
.sns a {
    width: 13%;
    max-width: 45px;
}
.contact__button__outer {
	width: 100%;
}

/* ボタン */
.contact__button {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    margin-top: 40px;
	border-radius: 50px;
	box-sizing: border-box;
	box-shadow: 4px 12px 0px -4px #ffcdac;
}
.contact__button:hover {
	box-shadow: 0 0 #fff;
}
.contact__button a {
    padding: 15px 80px;
}

@media screen and (max-width: 768px) {
	.contact {

	}
	.box__sns {
    	margin: 0 auto;
		padding: 6vw 5%;
	}
	.sns {
		margin: 0 auto 0;
    	font-size: 3.6vw;
	}
	.sns a{
		max-width: 100%;
		width: 14%;
	}
	.sns_inner {
    	max-width: 100%;
		width: 82.8%;
	}
	.sns_inner p{
		margin-right: 0;
	}
	.contact__button__outer {
		width: 100%;
	}
	.contact__button {
    	margin-top: 6vw;
	    padding: 0;
		max-width: 100%;
	    width: 100%;
		box-shadow: 0.6vw 1.7vw 0 -0.6vw #ffccad;
	}
	.contact__button a {
	    padding: 2.6vw 12vw;
	}
}

/***************** 受賞作品発表 *****************/
/***** 受賞作品発表 KV *****/
.kv_award {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.kv_award__box{
	padding: 0 0 0;
	background-color: #f2c71d;
	height: 768px;
}
.kv_award_box__inner{
	margin: 0 auto;
	max-width: 1400px;
	width: 100%;
	background-image: url("../img/award_kv__bg1_pc.png");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 1400px;
	aspect-ratio: 1400 / 768;
	position: relative;
}
.kv_award__text{
	margin: 0 auto 0;
	max-width: 680px;
	width: 100%;
	position: absolute;
	top: calc(38 / 768 * 100%);
	left: 0;
	right: 0;
}
.kv_award__title{
	margin: 0 auto 0;
	max-width: 691px;
	width: 100%;
	position: absolute;
	top: calc(192 / 768 * 100%);
	left: 0;
	right: 0;
}
@media screen and (max-width: 1400px) {
	.kv_award__box{
		height: auto;
	}
	.kv_award_box__inner{
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
		background-image: url("../img/award_kv__bg1_pc.png");
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
		height: auto;
		aspect-ratio: 1400 / 768;
		position: relative;
	}
	.kv_award__text{
		margin: 0 auto 0;
		max-width: 100%;
		width: 48.6%;
		position: absolute;
		top: calc(38 / 768 * 100%);
	}
	.kv_award__title{
		max-width: 100%;
		width: 49.34%;
		position: absolute;
		top: calc(192 / 768 * 100%);
	}
}
@media screen and (max-width: 768px) {
	.kv_award {
	}
	.kv_award__box{
		padding: 0;
	}
	.kv_award_box__inner{
		max-width: 100%;
		width: 100%;
		background-image: url("../img/award_kv__bg1.png");
		background-size: contain;
		aspect-ratio: 750 / 720;
	}
	.kv_award__text{
		margin: 0 auto 0;
		max-width: 100%;
		width: 71.9%;
		top: calc(63 / 720 * 100%);
		right: 0;
		left: 0;
	}
	.kv_award__title{
		margin: auto;
		max-width: 100%;
		width: 64.6%;
		top: calc(197 / 720 * 100%);
		right: 0;
		left: calc(0 / 750 * 100%);
	}
}

/***** 受賞作品発表 contest *****/
.contest_award {
	padding: 0;
}
.contest_award__title{
    margin: -96px auto 4px;
    max-width: 782px;
    width: 100%;
	position: relative;
}
.contest_award_read__text {
	margin: 0 auto;
    max-width: 660px;
    width: 100%;	
}
.box_award__contest {
    margin: 0 auto 0;
    padding: 0 16px 0;
/*	max-width: 1032px;*/
	max-width: 1064px;
    width: 100%;
    box-sizing: border-box;
}
.award_inner__list {
	display: flex;
	justify-content: space-between;
	max-width: 1032px;
	width: 100%;
	list-style: none;
}
.award_inner__list li {
	width: 50%;
	position: relative;
	cursor: pointer;
}
.award_inner__list li:before {
	content: "";
	width: 16px;
	height: 16px;
	background-image: url("../img/award_contest1_tab__title1a_l.png");
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
	left: -16px;
	bottom: 0;
}
.award_inner__list li:after {
	content: "";
	width: 16px;
	height: 16px;
	background-image: url("../img/award_contest1_tab__title1a_r.png");
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
	right: -16px;
	bottom: 0;
	display: none;
}
.award_inner__list li.current{
	position: relative;
}
.award_inner__list li.current:before{
	content: "";
	width: 16px;
	height: 16px;
	background-image: url("../img/award_contest1_tab__title1a_l.png");
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
	left: -16px;
	bottom: 0;
}
.award_inner__list li.current:after{
	content: "";
	width: 16px;
	height: 16px;
	background-image: url("../img/award_contest1_tab__title1a_r.png");
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
	right: -16px;
	bottom: 0;
	z-index: 1;
	display: block;
}

.award_inner__list li:last-of-type{
	position: relative;
}
.award_inner__list li:last-of-type:before{
	
}
.award_inner__list li:last-of-type:after{
	content: "";
	width: 16px;
	height: 16px;
	background-image: url("../img/award_contest1_tab__title2a_r.png");
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
	right: -16px;
	bottom: 0;
	display: block;
}
.award_inner__list li.current:last-of-type{
	position: relative;
}
.award_inner__list li.current:last-of-type:before{
	content: "";
	width: 16px;
	height: 16px;
	background-image: url("../img/award_contest1_tab__title2a_l.png");
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
	left: -16px;
	bottom: 0;
	z-index: 1;
}
.award_inner__list li.current:last-of-type:after{
	content: "";
	width: 16px;
	height: 16px;
	background-image: url("../img/award_contest1_tab__title2a_r.png");
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
	right: -16px;
	bottom: 0;
	display: block;
}
@media screen and (max-width: 1400px) {
	.contest_award__title {
		margin: calc(-96 / 1400 * 100%) auto calc(4 / 1400 * 100%);
    	max-width: 100%;
    	width: 55.86%;
		position: relative;
	}
	.contest_award_read__text {
	    max-width: 100%;
    	width: 47.15%;	
	}
}
@media screen and (max-width: 1032px) {

}
@media screen and (max-width: 768px) {
	.contest_award__title {
		margin: calc(-101 / 750 * 100%) auto calc(4 / 750 * 100%);
    	max-width: 782px;
    	width: 100%;
		position: relative;
	}
	.contest_award_read__text {
		margin: calc(50 / 750 * 100%) auto calc(58 / 750 * 100%);
	    max-width: 100%;
    	width: 75.55%;	
	}
	.box_award__contest {
		padding: 0;
	}
	.award_inner__list {

	}
	.award_inner__list li{
		width: 50%;
		cursor: pointer;
	}
	.award_inner__list li:before {
		content: "";
		width: 16px;
		height: 16px;
		background-image: url("../img/award_contest1_tab__title1a_l.png");
		background-size: 100% auto;
		background-position: top center;
		background-repeat: no-repeat;
		position: absolute;
		left: 0;
		bottom: 0;
		display: none;
	}
	.award_inner__list li:after {
		content: "";
		width: 16px;
		height: 16px;
		background-image: url("../img/award_contest1_tab__title1a_r.png");
		background-size: 100% auto;
		background-position: top center;
		background-repeat: no-repeat;
		position: absolute;
		right: 0;
		bottom: 0;
		display: none;
	}
	.award_inner__list li.current:before {
		display: none;
	}
	.award_inner__list li.current:after {
		content: "";
		width: 2.09vw;
		height: 2.09vw;
		background-image: url("../img/award_contest1_tab__title1a_r.png");
		background-size: 100% auto;
		background-position: top center;
		background-repeat: no-repeat;
		position: absolute;
		right: -2.09vw;
		bottom: 0;
		z-index: 1;
		display: block;
	}
	.award_inner__list li:last-of-type{

	}
	.award_inner__list li:last-of-type:before{
		display: none;
	}
	.award_inner__list li:last-of-type.current:before{
		content: "";
		width: 2.09vw;
		height: 2.09vw;
		background-image: url("../img/award_contest1_tab__title2a_l.png");
		background-size: 100% auto;
		background-position: top center;
		background-repeat: no-repeat;
		position: absolute;
		left: -2.09vw;
		bottom: 0;
		z-index: 1;
		display: block;
	}
	.award_inner__list li:last-of-type.current:after {
		display: none;
	}

}

/***** 受賞作品発表 result1 *****/
.result1_award {
	display: none;
	margin: 0 auto;
/*	padding: 0 20px 80px;*/
	padding: 0;
	width: 100%;
	border-bottom: 10px solid #f2c71d;
	box-sizing: border-box;
	background-color: #e50012;
	background-image: url("../img/result1_award_bg_pc.png");
	background-size: 100% auto;
	background-position: top center;
	background-repeat: repeat-y;
}
.result1_award.current{
	display: block;
}
.result1_award__area {
	padding: 0 20px;
}
.result1_award__container {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	box-sizing: border-box;
}
.result1_award__header {
	margin: 0 auto 55px;
/*	padding: 77px 0 0;*/
/*	padding: 0 20px;*/
	max-width: 1350px;
	width: 100%;
	height: 223px;
	position: relative;
	box-sizing: border-box;
/*	aspect-ratio: 1350 / 223;*/
}
.result1_award__header img,
.result2_award__header img{
	width: 100%;
	height: auto;
}
.result1_award_read__text {
	margin: 0 auto 113px;
	max-width: 993px;
	width: 100%;
}
.result1_award__title {
	margin: 0 auto;
	max-width: 555px;
	width: 100%;
	position: absolute;
	top: 76px;
	right: 0;
	left: 0;
}
.result1_award__text{
	margin: 0 auto;
	max-width: 285px;
	width: 100%;
	position: absolute;
	top: 144px;
	right: 0;
	left: 0;
	bottom: 0;
}
.result1_award__icon1 {
	margin: auto 0;
	max-width: 135px;
	width: 100%;
	position: absolute;
	top: 35px;
}
.box__result_image,
.box__result_image2 {
    display: flex;
	justify-content: flex-start;
    flex-wrap: wrap;
	gap: 8%;
	margin: 0 auto 0;
	max-width: 996px;
  	width: 100%;
	list-style: none;
}
.box__result_image2 {
	gap: 5%;
}
.box__result_image li {
	margin: 79px 0 0;
	width: 46%;
}
.box__result_image li:nth-child(1),
.box__result_image li:nth-child(2) {
	margin: 0 0 0;
}
.box__result_image li img,
.box__result_image2 li img{
	width: 100%;
	height: auto;
	border-radius: 30px;
	background-color: #fff;
}
.box__result_image2 li img {
	border-radius: 14px;
}
.box__result_image2 li {
	margin: 50px 0 0;
	width: 30%;
}
.box__result_image2 li:nth-child(1),
.box__result_image2 li:nth-child(2),
.box__result_image2 li:nth-child(3){
	margin: 0 0 0;
}
.result__item {
    display: none;
	display: block;
}
.result__name {
	margin: 23px auto 0;
	font-size: 46px;
	font-weight: 600;
	line-height: 1.4;
	text-align: center;
	color: #fff;
}
.result__name span{
	padding: 0 0 0 0.5em;
	font-size: 34px;
	font-weight: 600;
	line-height: 1.4;
/*	word-break: keep-all;*/
	white-space: nowrap;
}
.box__result_image2 .result__name {
	margin: 20px auto 0;
	font-size: 25px;
	font-weight: 600;
	line-height: 1.4;
	text-align: center;
	color: #fff;
}
.box__result_image2 .result__name span{
	padding: 0 0 0 0.5em;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
/*	word-break: keep-all;*/
	white-space: nowrap;
}
.result__toggle_btn {
	margin: 0 auto 0;
	padding: 90px 0 150px;
	width: 100%;
    text-align: center;
	background-image: url(../img/result__toggle_btn_icon.png);
	background-size: 141px;
	background-position: bottom 16px right 26px;
	background-repeat: no-repeat;
}
.result__more_img,
.result__close_img {
	margin: 0 auto;
	max-width: 212px;
	width: 100%;
}
.result__more_img {
	max-width: 100%;
	width: 100%;
	margin: 0 auto 0;
	padding: 90px 0 140px;
	background-image: url(../img/result__toggle_btn_icon.png);
	background-size: 141px;
	background-position: bottom 16px right 26px;
	background-repeat: no-repeat;
}
.result_more__btn {
	margin: 0 auto;
	max-width: 212px;
	width: 100%;
    cursor: pointer;
}
.result__close_img{
	display: none;
	display: block;
    cursor: pointer;
}
.result_more__content {
    display: none; /* 初期は非表示 */
	margin: 65px auto 0;
	max-width: 1400px;
	width: 100%;
}
.result_list__block {
	padding: 145px 0 0;
	width: 100%;
}
.result_list__block.icon_list1{
	background-image: url(../img/result_more_content__icon1.png),url(../img/result_more_content__icon2.png);
	background-size: 6.9%,10.4%;
	background-position: top 2.4% left 4%,top 0% right 2%;
	background-repeat: no-repeat,no-repeat;
}
.result_list__block.icon_list2{
	padding: 150px 0 137px;
	background-image: url(../img/result_more_content__icon3.png),url(../img/result_more_content__icon4.png),url(../img/result_more_content__icon1.png),url("../img/result_more_content__icon5.png");
	background-size: 14%,7.5%,6.9%,10.4%;
	background-position: top 0.6% left 0,top 0.7% right 2.0%,bottom 0.4% left 3.5%,bottom 0% right 1.3%;
	background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
}
.result1_award_read__text2 {
	margin: 0 auto 70px;
	max-width: 650px;
	width: 100%;
}
.result1_award_read__text3 {
	margin: 0 auto 96px;
	max-width: 496px;
	width: 100%;
}
.result1_award .result_award__footer {
	padding: 0 0 18px;
	background-color: #e50012;
}
.result_award_footer_totop {
	margin: 0 auto;
	max-width: 626px;
	width: 100%;
}
@media (max-width: 1350px) {
	.result1_award__header {
		margin: 0 auto 4.6vw;
		max-width: 100%;
		width: 100%;
		height: auto;
		position: relative;
		box-sizing: border-box;
	aspect-ratio: 1350 / 223;
	}
	.result1_award__title {
		margin: 0 auto;
		max-width: 100%;
		width: 42.37%;
		top: calc(76 / 223 * 100%);
	}
	.result1_award__text{
		margin: 0 auto;
		max-width: 100%;
		width: 21.76%;
		top: calc(144 / 223 * 100%);
	}
	.result1_award__icon1{
		max-width: 100%;
		width: 10.31%;
	}
	.result1_award_read__text {
		margin: 0 auto 5.0vw;
  		max-width: 100%;
  		width: 75.80%;
	}
}
/*
@media (max-width: 1142px) {
	.result1_award__title {
		margin: 0 auto 2vw;
		max-width: 100%;
		width: 56.26%;
	}
	.result1_award__text{
		margin: 0 auto;
		max-width: 100%;
		width: 26.33%;
	}
	.result1_award__icon1{
		max-width: 100%;
		width: 12.26%;
	}
}
*/
@media (max-width: 1036px) {
	.result__name {
  		margin: 3vw auto 0;
  		font-size: 4.5vw;
	}
	.result__name span {
  		font-size: 3.2vw;
	}
}
@media (max-width: 768px) {
	.result1_award {
		padding: 0;
		border-width: 1.0vw;
		background-image: url("../img/result1_award_bg.png");
		background-size: 100% auto;
		background-position: top 0 center;
		background-repeat: repeat-y;
}
	.result1_award__area {
		padding: 0 2%;
	}
	.result1_award__header {
		margin: 0 auto 7.2vw;
/*		padding: 10vw 0 0;*/
		max-width: 100%;
		width: 100%;
		position: relative;
		box-sizing: border-box;
		aspect-ratio: 750 / 305;
}
	.result1_award_read__text {
		margin: 0 auto 14vw;
		max-width: 100%;
		width: 83.2%;
	}
	.result1_award__container {
		margin: 0 auto;
		padding: 0 0 9vw;
		max-width: 100%;
/*		width: 100%;*/
		box-sizing: border-box;
	}
	.result1_award__title {
		margin: 0 auto;
		max-width: 100%;
		width: 54.3%;
		top: calc(183 / 305 * 100%);
	}
	.result1_award__text{
		margin: 0 auto;
		max-width: 100%;
		width: 32.3%;
	    top: calc(240 / 305 * 100%);
	}
	.result1_award__icon1{
		max-width: 100%;
		width: 17.9%;
		position: absolute;
		top: calc(62 / 305 * 100%);
	}
	.box__result_image {
		flex-direction: column;
		max-width: 100%;
		width: 65.11%;
	}
	.box__result_image2 {
		max-width: 100%;
		width: 94%;
		gap: 6%;
	}
	.box__result_image li{
		margin: 10.2vw 0 0;
		width: 100%;
	}
	.box__result_image2 li{
		margin: 5.6vw 0 0;
		width: 47%;
	}
	.box__result_image li:nth-child(1) {
		margin: 0 0 0;
	}
	.box__result_image li:nth-child(2) {
		margin: 10.2vw 0 0;
	}
	.box__result_image2 li:nth-child(1) {
		margin: 0 0 0;
	}
	.box__result_image2 li:nth-child(2) {
		margin: 0 0 0;
	}
	.box__result_image2 li:nth-child(3) {
		margin: 5.6vw 0 0;
	}
	.box__result_image li img{
		border-radius: 4.0vw;
	}
	.box__result_image2 li img{
		border-radius: 2.2vw;
	}
	.result__toggle_btn {
    	margin: 0 auto 0;
		padding: 14vw 0 15vw;
		max-width: 100%;
/*		width: 31.7%;*/
		width: 100%;
		background-image: url(../img/result__toggle_btn_icon.png);
		background-size: 20%;
		background-position: bottom 41% right 4.6%;
		background-repeat: no-repeat;
	}
	.result__more_img,
	.result__close_img {
		margin: 0 auto;
		max-width: 100%;
		width: 31.7%;
	}
	.result__more_img{
		margin: 0 auto 0;
		padding: 14vw 0 15vw;
		max-width: 100%;
		width: 100%;
		background-image: url(../img/result__toggle_btn_icon.png);
		background-size: 20%;
		background-position: bottom 41% right 4.6%;
		background-repeat: no-repeat;
	}
	.result_more__btn {
		max-width: 100%;
		width: 100%;
		width: 31.7%;
	}
	.result__name {
		margin: 4.7vw auto 0;
		font-size: 6.1vw;
	}
	.result__name span{
		padding: 0 0 0 0.5em;
		font-size: 4.1vw;
	}
	.box__result_image2 .result__name {
		margin: 2vw auto 0;
  		font-size: 4vw;
	}
	.box__result_image2 .result__name span{
		font-size: 2.8vw;
}
	.result_more__content {
		margin: 10.2vw auto 0;
		max-width: 100%;
		width: 100%;
	}
	.result_list__block {
		padding: 36vw 0 0;
		width: 100%;
	}
	.result_list__block.icon_list1{
		background-image: url(../img/result_more_content__icon1.png),url(../img/result_more_content__icon2.png);
		background-size: 12.9%,19.4%;
		background-position: top 2.2% left 6%,top 1.5% right 8%;
		background-repeat: no-repeat,no-repeat;
	}
	.result_list__block.icon_list2{
		padding: 34vw 0 38vw;
		background-image: url(../img/result_more_content__icon3.png),url(../img/result_more_content__icon4.png),url(../img/result_more_content__icon1.png),url("../img/result_more_content__icon5.png");
		background-size: 26%,13.5%,12.9%,18.8%;
		background-position: top 1.4% left 4.6%,top 1.7% right 3.7%,bottom 2.4% left 3.5%,bottom 1.7% right 4.3%;
		background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
	}
	.result1_award_read__text2 {
		margin: 0 auto 13vw;
		max-width: 100%;
		width: 88.2%
	}
	.result1_award_read__text3 {
		margin: 0 auto 6.2vw;
		max-width: 100%;
		width: 67.28%;
	}
	.result1_award .result_award__footer {
		padding: 0 0 1.6vw;
	}
	.result_award_footer_totop {
		max-width: 100%;
		width: 80.68%;
	}
}

/***** 受賞作品発表 result2 *****/
.result2_award {
	margin: 0 auto;
	padding: 0 0 113px;
	width: 100%;
	background-color: #049a46;
	border-bottom: 10px solid #f2c71d;
	display: none;
}
.result2_award.current{
	display: block;
}
.result2_award__area {
	padding: 0 40px 100px; 
}
.result2_award__container {
	margin: 0 auto;
	padding: 0;
/*	max-width: 1142px;*/
	width: 100%;
	box-sizing: border-box;
}
.result2_award_attention{
	margin: 0 auto;
	padding: 104px 0 0;
	max-width: 1374px;
	width: 100%;
	background-image: url(../img/award_result2__icon1.png);
	background-size: 12% auto;
	background-position: top 9% right 0;
	background-repeat: no-repeat;
}
.result2_award_attention img{
	margin: 0 auto;
	max-width: 887px;
	width: 100%;
}
.result2_award__header{
	margin: 0 auto 55px;
	max-width: 1350px;
	width: 100%;
	height: 223px;
	position: relative;
	box-sizing: border-box;
/*	aspect-ratio: 1350 / 246;*/
}
.result2_award__title {
/*	margin: 0 auto 17px;*/
	margin: 0 auto;
	max-width: 450px;
	width: 100%;
	position: absolute;
	top: 78px;
	right: 0;
	left: 0;
}
.result2_award__text{
	margin: 0 auto;
	max-width: 290px;
	width: 100%;
	position: absolute;
  	right: 0;
  	left: 0;
  	bottom: 0;
}
.result2_award__icon1{
	max-width: 135px;
	width: 100%;
	position: absolute;
	top: 5px;
	right: 0;
}
.result2_award_comment {
	margin: 0 auto 80px;
	max-width: 840px;
}
.result2_award_note__text {
	margin: 0 auto 100px;
	padding: 50px 70px 120px;
	max-width: 840px;
	width: 100%;
	border-radius: 30px;
	position: relative;
	box-sizing: border-box;
	background-color: #fff;
	background-image: url("../img/result2_award_note__text_bg.png");
	background-position: top left;
	background-size: 100% auto;
}
.result2_award_note__text.note_icon5 {
	margin: 0 auto 160px;
}
.result2_award_note__text.note_icon1:after {
	content: "";
	max-width: 126px;
	width: 100%;
	height: 123px;
	background-image: url("../img/result2_award__icon1.png");
	background-position: top left;
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: absolute;
	right: calc(-57 / 1400 * 100%);
	bottom: calc(-85 / 1400 * 100%);
}
.result2_award_note__text.note_icon2:after {
	content: "";
	max-width: 133px;
	width: 100%;
	height: 131px;
	background-image: url("../img/result2_award__icon2.png");
	background-position: top left;
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: absolute;
	right: calc(-57 / 1400 * 100%);
	bottom: calc(-85 / 1400 * 100%);/*ニックネームあり*/
/*	bottom: calc(-188 / 1400 * 100%);*/
}
.result2_award_note__text.note_icon3:after {
	content: "";
	max-width: 131px;
	width: 100%;
	height: 137px;
	background-image: url("../img/result2_award__icon3.png");
	background-position: top left;
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: absolute;
	right: calc(-57 / 1400 * 100%);
	bottom: calc(-85 / 1400 * 100%);
}
.result2_award_note__text.note_icon4:after {
	content: "";
	max-width: 131px;
	width: 100%;
	height: 137px;
	background-image: url("../img/result2_award__icon4.png");
	background-position: top left;
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: absolute;
	right: calc(-57 / 1400 * 100%);
	bottom: calc(-85 / 1400 * 100%);/*ニックネームあり*/
/*	bottom: calc(-165 / 1400 * 100%);*/
}
.result2_award_note__text.note_icon5:after {
	content: "";
	max-width: 131px;
	width: 100%;
	height: 224px;
	background-image: url("../img/result2_award__icon5.png");
	background-position: top left;
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: absolute;
	right: calc(-57 / 1400 * 100%);
	bottom: calc(-400 / 1400 * 100%);/*ニックネームあり*/
/*	bottom: calc(-85 / 1400 * 100%);*/
}
.result2_award__note {
	width: 100%;
	background-image: url("../img/result2_award_note__line.png");
/*	background-size: calc(100vw / 750 * 8) 100%, 100% 2em;*/
	background-size: 100% 60px;
/*	box-decoration-break: clone;*/
	line-height: 60px;
/*	background-position: bottom;
	background-repeat: repeat-x;*/
}
.result2_award__note p {
	font-size: 30px;
}
.result2_award__name {
	margin: 30px auto 0;
}
.result2_award__name p{
	font-size: 24px;
	font-weight: 600;
	line-height: 1.6;
	text-align: right;
}
.result2_award__name p span{
	white-space: nowrap;
}
.result2_award__list {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 0 auto 0;
	max-width: 840px;
	width: 100%;
	gap: 6%;
	background-image: none;
}
.result2_award__list.odd__bg {
	background-image: url(../img/result2_award_list_icon1.png);
	background-size: 50px 50px;
	background-position: bottom right;
/*	background-position: bottom 56px right;*//*ニックネームあり visibility: hidden;対応*/
	background-repeat: no-repeat;
}
.result2_award__list li {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	margin: 80px 0 0;
/*	width: 47%;*/
	width: calc((100% - 6% * 2) / 3);
	list-style: none;
}
.result2_award__list li:nth-child(1),
.result2_award__list li:nth-child(2),
.result2_award__list li:nth-child(3){
	margin: 0 0 0;
}
.result2_award_list__text {
	font-size: 25px;
  	font-weight: 600;
  	line-height: 1.4;
	color: #fff;
}
.result2_award_list__name {
	margin: 20px auto 0;
	width: 100%;
	font-size: 20px;
  	font-weight: 600;
  	line-height: 1.4;
	text-align: right;
	color: #fff;
}
.result2_award__bridge {
	margin: 100px auto 100px;
	max-width: 840px;
	width: 100%;
}
@media (max-width: 1374px) {
	.result2_award_attention{
		margin: 0 auto;
		padding: calc(104 / 1400 * 100%) 0 0;
		max-width: 100%;
		width: 100%;
		background-image: url(../img/award_result2__icon1.png);
		background-size: 14.2% auto;
		background-position: top 10% right 0;
		background-repeat: no-repeat;
	}
}
@media (max-width: 1142px) {
	.result2_award__title {
		margin: 0 auto 2vw;
		max-width: 100%;
		width: 56.26%;
	}
	.result2_award__text{
		margin: 0 auto;
		max-width: 100%;
		width: 26.33%;
	}
	.result2_award__icon1{
		max-width: 100%;
		width: 12.26%;
	}
	.result2_award_attention img{
		margin: 0 auto;
		max-width: 100%;
		width: 83.52%;
	}
}
@media (max-width: 768px) {
	.result2_award {
		padding: 0 0 12vw;
		border-width: 1.0vw;
	}
	.result2_award__header{
		margin: 0 auto 8vw;
		max-width: 100%;
		width: 100%;
		position: relative;
		aspect-ratio: 750 / 305;
	}
	.result2_award__area {
		padding: 0 2% 14vw; 
	}
	.result2_award__container {
		margin: 0 auto;
		padding: 0 0;
		max-width: 100%;
/*		width: 100%;*/
		box-sizing: border-box;
	}
	.result2_award_attention {
		margin: 0 auto;
		padding: calc(245 / 750 * 100%) 0 0;
		max-width: 100%;
		width: 100%;
		background-image: url(../img/award_result2__icon1.png);
		background-size: 21.3% auto;
		background-position: top 3% right 0;
		background-repeat: no-repeat;
	}
	.result2_award_attention img{
		margin: 0 auto;
		max-width: 100%;
		width: 96.52%;
	}
	.result2_award__title {
		margin: 0 auto;
		max-width: 100%;
		width: 42.59%;
		top: calc(150 / 305 * 100%);
	}
	.result2_award__text{
		margin: 0 auto;
		max-width: 100%;
		width: 34.3%;
	}
	.result2_award__icon1{
		max-width: 100%;
		width: 18.2%;
		position: absolute;
		top: calc(5 / 240 * 100%);
		top: 50%;
		transform: translateY(-50%);
	}
	.result2_award_comment {
		margin: 0 auto 8vw;
		max-width: 100%;
		width: 100%;
	}
	.result2_award_note__text {
		margin: 0 auto 10vw;
		padding: 4vw 7vw 13vw;
		width: 90%;
		border-radius: 4vw;
	}
	.result2_award_note__text.note_icon5 {
		margin: 0 auto 21vw;
	}
	.result2_award_note__text.note_icon1:after {
		content: "";
		max-width: 100%;
		width: 14%;
    	height: 24%;
		background-image: url("../img/result2_award__icon1.png");
		background-position: top left;
		background-size: 100% auto;
		background-repeat: no-repeat;
		position: absolute;
		right: calc(-30 / 750 * 100%);
		bottom: calc(-58 / 750 * 100%);
	}
	.result2_award_note__text.note_icon2:after {
		content: "";
		max-width: 100%;
		width: 18%;
    	height: 26.5%;/*ニックネームあり*/
/*    	height: 30.5%;*/
		background-image: url("../img/result2_award__icon2.png");
		background-position: top left;
		background-size: 100% auto;
		background-repeat: no-repeat;
		position: absolute;
		right: calc(-17 / 750 * 100%);
		bottom: calc(-30 / 750 * 100%);/*ニックネームあり*/
/*		bottom: calc(-60 / 750 * 100%);*/
	}
	.result2_award_note__text.note_icon3:after {
		content: "";
		max-width: 100%;
		width: 19.5%;
    	height: 30.5%;/*ニックネームあり*/
/*    	height: 35.5%;*/
		background-image: url("../img/result2_award__icon3.png");
		background-position: top left;
		background-size: 100% auto;
		background-repeat: no-repeat;
		position: absolute;
		right: calc(-19 / 750 * 100%);
		bottom: calc(-30 / 750 * 100%);/*ニックネームあり*/
/*		bottom: calc(-60 / 750 * 100%);*/
	}
	.result2_award_note__text.note_icon4:after {
		content: "";
		max-width: 100%;
		width: 15.7%;
/*    	height: 27.5%;*/
    	height: 28.5%;
		background-image: url("../img/result2_award__icon4.png");
		background-position: top left;
		background-size: 100% auto;
		background-repeat: no-repeat;
		position: absolute;
		right: calc(-19 / 750 * 100%);
		bottom: calc(-53 / 750 * 100%);
	}
	.result2_award_note__text.note_icon5:after {
		content: "";
		max-width: 100%;
		width: 18.2%;
/*    	height: 45.5%;*/
    	height: 52.5%;
		background-image: url("../img/result2_award__icon5.png");
		background-position: top left;
		background-size: 100% auto;
		background-repeat: no-repeat;
		position: absolute;
		right: calc(-1 / 750 * 100%);
		bottom: calc(-252 / 750 * 100%);
	}
	.result2_award__note{
		background-image: url("../img/result2_award_note__line.png");
		background-size: 100% 8.4vw;
		line-height: 8.4vw;
	}
	.result2_award__note p {
		font-size: 4vw;
	}
	.result2_award__name {
		margin: 3vw auto 0;
	}
	.result2_award__name p{
		font-size: 3vw;
	}
	.result2_award__list {
		margin: 0 auto 0;
		max-width: 100%;
		width: 90%;
		gap: 6%; 
	}
	.result2_award__list.odd__bg {
		background-image: url(../img/result2_award_list_icon1.png);
		background-size: 5vw auto;
		background-position: bottom right;
/*		background-position: bottom 10vw right;*//*ニックネームあり visibility: hidden;対応*/
		background-repeat: no-repeat;
	}
	.result2_award__list li {
		margin: 10vw 0 0;
		width: 47%;
	}
	.result2_award__list li:nth-child(3){
		margin: 10vw 0 0;
	}
	.result2_award_list__text {
		font-size: 4vw;
	}
	.result2_award_list__name {
		margin: 3vw auto 0;
		font-size: 2.8vw;
}
	.result2_award__bridge {
		margin: 14vw auto 14vw;
		max-width: 100%;
		width: 94%;
	}
}

/***************** フッター *****************/
.footer {
    background: #f2c71d;
    color: #000;
    padding: 29px 0;
}
.footer a {
	color: #000;
}
.footer__nav {
    margin: 0 auto;
	max-width: 560px;
}
.footer__nav ul {
    justify-content: space-between;
    align-items: center;
}
.footer__nav ul li {
	font-size: 1.4em;
	font-weight: 500;
    list-style-type: none;
}
.copyright {
    text-align: center;
    margin-top: 27px;
	font-size: 1.3em;
}

@media screen and (max-width: 768px) {
	.footer {
		padding: 4vw 0;
	}
	.footer__nav {
	    max-width: 100%;
	    width: 75%;
	}
	.footer__nav ul li { 
    	font-size: 2.7vw;
	}
	.copyright {
		margin-top: 4vw;
    	font-size: 2.4vw;
	}
}


/*フローティング*/
.button_box,
.button_box_award{
	display: none;
	width: 150px;
	position: fixed;
	right: 0;
	bottom: 8vh;
	z-index: 200;
}
.button_box ul,
.button_box_award ul {
	list-style: none;
}
.button_box ul li,
.button_box_award ul li {
	margin: 0 auto;
	width: 70%;
}
.button_box ul li + li{
	margin: 30px auto 0;
	width: 100%;
}
.button_box img,
.button_box_award img{
	width: 100%;
}
.button_box.current {
	display: block!important;
}

@media screen and (max-width: 768px) {
	.button_box,
	.button_box_award {
		width: 23.5vw;
		right: 0;
	}
	.button_box ul,
	.button_box_award ul {
		list-style: none;
	}
	.button_box ul li,
	.button_box_award ul li{
		margin: 0 auto;
		width: 60%;
	}	
	.button_box ul li + li{
		margin: 1.5vw auto 0;
		width: 100%;
	}
	.button_box img,
	.button_box_award img {
		width: 100%;
	}
}
